Tweaks a Handy ratings CSV to the format that HA's services understands. Basically rearranges the order a bit and converts 3000000 to 3M.

To use the convertor, copy the Handy ratings CSV to the root directory of this project with the file name `toBeConverted.csv` and run `node src/convert.js`. The new file name will be `hasBeenConverted.csv`. To check the CSV for duplicate taskOids (which is well worth doing, based on past experience) run `node src/duplicateCheck.js`. 